
Redmine - Defect #27369

Permissions aren't per project

2017-11-02 18:57 - Jon Schell

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.3

Description

Assigning someone as a role that has the permission to edit users on one project gives them the ability to edit users on other

projects, even if they don't have that role on the other project.

History

#1 - 2017-11-02 21:31 - Jon Schell

- Status changed from New to Resolved

wrong information

#2 - 2017-11-25 17:17 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
